diff --git a/configurations/transpile.js b/configurations/transpile.js
index 679fbf288..61a2ea5ba 100644
--- a/configurations/transpile.js
+++ b/configurations/transpile.js
@@ -11,8 +11,12 @@ module.exports = {
 
   cjs: {
     type: 'cjs',
-    src: ["lib/<%= pkg.barename %>.js", "lib/*/**/*.js"],
-    dest: "tmp/<%= pkg.barename %>.cjs.js"
+    files: [{
+      expand: true,
+      cwd: 'lib/',
+      src: '**/*.js',
+      dest: 'dist/cjs/'
+    }]
   },
 
   globals: {
diff --git a/spec/env/node.js b/spec/env/node.js
index 351747973..0faf45d47 100644
--- a/spec/env/node.js
+++ b/spec/env/node.js
@@ -1,6 +1,6 @@
 require('./common');
 
-global.Handlebars = require('../../zomg/lib/handlebars');
+global.Handlebars = require('../../dist/cjs/handlebars');
 
 global.CompilerContext = {
   compile: function(template, options, env) {
